SOUND_RESOURCE_(SE_COMBO,"se_combo.ppd")
SOUND_RESOURCE_(SE_CURSOR,"se_cursor.ppd")
SOUND_RESOURCE_(SE_ERROR,"se_error.ppd")
SOUND_RESOURCE_(SE_GAMEOVER,"se_gameover.ppd")
SOUND_RESOURCE_(SE_ITEM,"se_item.ppd")
SOUND_RESOURCE_(SE_MISS,"se_miss.ppd")
SOUND_RESOURCE_(SE_UNSEL,"se_unsel.ppd")
SOUND_RESOURCE_(SE_WARN,"se_warn.ppd")
